package com.hh.arome.bean;

import com.google.gson.annotations.SerializedName;

public class ThreeElementsBean {

    @SerializedName("sign")
    private String sign;
    @SerializedName("reqTimestamp")
    private long reqTimestamp;
    @SerializedName("bizContent")
    private String bizContent;

    public String getSign() {
        return sign;
    }

    public void setSign(String sign) {
        this.sign = sign;
    }

    public long getReqTimestamp() {
        return reqTimestamp;
    }

    public void setReqTimestamp(long reqTimestamp) {
        this.reqTimestamp = reqTimestamp;
    }

    public String getBizContent() {
        return bizContent;
    }

    public void setBizContent(String bizContent) {
        this.bizContent = bizContent;
    }
}
